prototypes:
  standard:
    validatorsDefinition:
      Recaptcha:
        implementationClassName: Evoweb\Recaptcha\Validation\RecaptchaValidator
        formEditor:
          iconIdentifier: form-validator
          label: formEditor.elements.Recaptcha.editor.validators.Recaptcha.label
